@charset "utf-8";
body {
	font: 100%/1.3 Arial, Helvetica, sans-serif;
	background-color: #d5dce0;
	margin: 0;
	padding: 0;
	color: #333333;
}


p {
	font: 100%/1.3 Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #333333;
}

p.partners {
	font: 100%/1.3 "Times New Roman", Times, serif;
	font-size: 85%;
	color: #333333;
	
}

ul {
	font: 100%/1.3 Arial, Helvetica, sans-serif;
	font-size: 95%;
	color: #333333;
}

ul.serif {
	font: 100%/1.3 "Times New Roman", Times, serif;
	text-align:left;
	font-size: 85%;
}

h1 {
	font-size:26px

}

p.serif {
	font: 100%/1.3 "Times New Roman", Times, serif;
	text-align:justify;
	font-size: 85%;
}
p.serif2 {
	font: 100%/1.3 "Times New Roman", Times, serif;
	text-align:left;
	font-size: 85%;
}

p.center {
	text-align:center;
	font-size: 85%;
}

p.learnmore {
	text-align:right;
	font-size: 77%;
	color: red
}

p.white {
	font-size: 77%;
	color: #FFFFFF
}

p.smallfont {
	font-size: 72%;
	color: #000000
}
p.smallfontwhite {
	font-size: 85%;
	color: #ffffff;
	text-align:center;
}

p.audio { font-weight:bold;
			font-size: 85%;
			color:#d9e5ec;
}

@media (max-width:450px) and (min-width:200px)  {
p.audio { font-weight:bold;
			font-size: 65%;
			color:#d9e5ec;
}
}


blockquote {
	font: 100%/1.2 "Times New Roman", Times, serif;
	text-align:left;
	font-size: 100%;
}


/*MailChimp*/
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 5px;
	margin: 5px;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 1px;
	padding-left: 1px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #3284ad;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

a.language {
	color:#777777;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
@media (max-width:900px) and (min-width:450px)  {   /*font for mid-size devices*/
a.language {
	font-size:13px;
}
}

a.button:link, a.button:visited {
	display: block;
	color: #ffffff;
	padding: 2px 15px 2px 15px;
	background: #3284ad;
	text-decoration: none;
	margin: 0;
	float: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 3px 3px #ddd;
	-moz-box-shadow: 0 3px 3px #ddd;
	-webkit-box-shadow: 0 3px 3px #ddd
}


a.button:hover {
	background-color: #333333;
	color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

a.button2:link, a.button2:visited {
	display: block;
	color: #ffffff;
	padding: 2px 15px 2px 15px;
	background: #ce302b;
	text-decoration: none;
	margin: 0;
	float: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 3px 3px #ddd;
	-moz-box-shadow: 0 3px 3px #ddd;
	-webkit-box-shadow: 0 3px 3px #ddd
}

a.button2:hover {
	background-color: #333333;
	color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


/* ~~ this is for the text links within the rollover boxes ~~ */

A.linkbox:link {
	color: #000000;
	text-decoration:none
} 

A.linkbox:visited {
	color: #333ddd; 
	text-decoration:none
} 

A.linkbox:hover {
	text-decoration:none; 
	color: #000000
}



/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 100%;
	background-color: #ffffff;
	margin: 0px; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	background-color: #FFFFFF;
	width: 100%;
}



/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

.content {
    clear:both;
	padding: 10px 10px;
}

.content2 {

	padding: 10px 0px;
}

/* ~~ The footer ~~ */
.footer {
	width:100%;
	padding: 10px 0;
	background-color: #999999;
	font-size: 80%;
	text-align:center;
}

.newsletter {
	padding: 0px 0;
	background-color: #cccccc;
	font-size: 90%;
	width: 100%;
}




/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


#rolloverbox {
  width: 170px;
  height: 120px;
  background-color: #eff4f6;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 2px solid #eeeeee;
 padding: 5px;
}

#rolloverbox5 {
  width: 280px;
  height: 40px;
  background-color: #e7eff3;
  -webkit-border-radius: 15px;
   border-radius: 15px;
  border: 2px solid #eeeeee;
 padding: 3px;
}

#rolloverbox6 {
  width: 100%;
  height: 100%;
  background-color: #e7eff3;
  -webkit-border-radius: 15px;
   border-radius: 15px;
  border: 2px solid #eeeeee;
 padding: 3px;
 box-shadow: 5px 5px 5px #888888;
	-moz-box-shadow: 5px 5px 5px #888888;
	-webkit-box-shadow: 5px 5px 5px #888888;
}

#rolloverbox_audio {
  width: 100%;
  height: 50%;
  background-color:  #3284ad;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 2px solid #3284ad;
 padding: 5px;
  -moz-box-shadow: 5px 5px 5px #888888;
	-webkit-box-shadow: 5px 5px 5px #888888;
	box-shadow: 5px 5px 5px #888888;
}
.audioMOBILE{
	display:block;
}
.audioDESK{
	display:none;
}

.showMOBILE{
	display:block;
	width:100%;
	clear:both;
	height:auto;
	float:left;
}
#showmobile{
	display:inline;
}
.showDESK{
	display:none;
}
#showdesk{
	display:none;
}

#showdeskSTR{
	display:none;
}

.showGoogle{
	display: none;
}

#risImage{
	width:70%;
	margin:30px 15%; 
	border-radius:15px
}

.buttonsmapMOBILE{
	display:block;
}
.buttonsmapDESK{
	display:none;
}
#group0{color: black;font-weight: bold; font-size: 2vw;opacity:0.6; margin-bottom:2px}
		#group1{color: black;font-weight: bold; font-size: 2vw;opacity:0.6;}
		#group2{color: black;font-weight: bold; font-size: 2vw;opacity:0.6;}
		#group3{color: black;font-weight: bold; font-size: 2vw;opacity:0.6;}
		#group4{color: black;font-weight: bold; font-size: 2vw;opacity:0.6;}
		#group5{color: black;font-weight: bold; font-size: 2vw;opacity:0.6;}
		#group6{color: black;font-weight: bold; font-size: 2vw;opacity:1;}
  

#rolloverbox_ryMenuBarH {
  width: 100%;
  height: 50%;
  background-color:  #e7eff3;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 2px solid #eeeeee;
 padding: 5px;
}


#rolloverbox:hover {
	opacity: 1.0; 
	background-color: #e6e6e6;
}



.ImageList
{
	padding-bottom:10px;
	clear:both;
}

/*
.ImageList p
{
	padding-bottom:30px;		
}
*/

.ImageList img
{
	float:left;
	width:50%;
	padding-left:40px;
	padding-right:20px;
	border:0;
}

.ImageList ul
{
	padding-top:0px;
	border-top:0px;
	list-style:none;
	/*-webkit-padding-start-top:0px; */
}

.ImageList li
{
	margin-top:5px;
	height:15px;
}

.ImageList ul li:before {
	content: "\00BB \0020";
}


.ImageList ul li img {
	float:none;	
	height:12px;	
	top:0px;
	padding-left:10px;
	position:relative;	
}

.ImageListText 
{
	font: 100%/1.3 "Times New Roman", Times, serif;
	text-align:justify;
	font-size: 85%;
	padding-left:0%;
	padding-right:0%;
	width:100%;
	clear:both;
	
	
}

.ImageList h5
{
  font-size:22px;
  font-family: Trebuchet, Helvetica, sans-serif;
  font-weight:bold;
  font-style:italic;
  color:#004b27;

}

.Pressrelease
{
  width:100%;
  font: 100%/1.3 Arial, Helvetica, sans-serif;
  padding-left:0%;
  padding-right:0%;
clear:both;
}

<!--mailchimp sign up form-->

#test {
border:groove;
	
}

#optin {
	width:240px;
	background: #fff;
	border: 1px solid #ccc;
	padding: 4px 4px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	margin-top: 15px;
	clear:both;
	

}

	#optin input {
		background: #fff;
		border: 1px solid #ccc;
		font-size: 12px;
		margin-bottom: 10px;
		padding: 4px 6px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
		
		#optin input.name {
		background: #fff url(file://///internetservice/TestWebSite/images/name.png) no-repeat 10px center; padding-left: 35px;
		}
		
		#optin input.email {
		background: #fff url(file://///internetservice/TestWebSite/images/email.png) no-repeat 10px center; padding-left: 35px;
		}
				
		#optin input[type="submit"] {
	display: block;
	color: #ffffff;
	padding: 2px 25px 2px 25px;
	background: #3284ad;
	text-decoration: none;
	margin: 0;
	float: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
		margin-bottom:5px;
		
		}
		
		#optin input[type="submit"]:hover {
	background-color: #333333;
	color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
			
			}

#news {
	background: #fff;
	border: 1px solid #ccc;
	padding: 4px 2px;
	text-align: left;	
	margin-right:0px;

}

.newsheader {
	background-color: #D7D7D7;
	color: #333333;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:0px;
	padding-left:0px;
	font-size: 75%;
	text-align:center
}


.slideshow {
	background-color: #ffffff;
	color: #333333;
		
}

#slideshow{
width:95%;
text-align:center; 
height:auto;
clear:both;
margin:auto;
margin-bottom:0px;
}

audio.audio1 {
 width: 80%;
 max-width:100%;
 display:none;
 
 /*background-color: #00FFFF;*/
}
.highlights{
	color:#4799C5;
	font-weight:bold;
}
.highlightsVolmet{
	color:#EC4624;
	font-weight:bold;
}

#towerIM{
display:none;
}

#ATIS_Network{
	width: 80%;
	margin-left:10%;
	margin-top:20px;
}


.columnOne {width: 100%; height: auto; float: left;}
.columnTwo {width: 100%; height:auto; float: left; padding-top:5px; text-align:left;margin-bottom:5px;} 	/*change the width as adding icons*/	
.columnThree {width: 100%; float: left;}
.rowOne {width: 100%; float: left;}
.rowTwo {width: 100%; height: auto;float: left; text-align:left; margin-left:3px;}

.media{width: 30%; float: left; clear:none; text-align:left;padding-left: 17px;}
.languages{width: auto; clear:none; display:inline; float: right; text-align:right; margin-top:10px;margin-right:10px}



/*TABLE td{
	width:100%;
}

td{
	width:100%;
}


p.ryMenuBarH { font-weight:normal;
		 font-size:9px;
}
*/

#twitter {
	position: relative;
	float:right;
	margin-right:5%;
	margin-top:20px;
	width: 90%;
	height: 350px;
	text-align:center;
}


#starandbox{
	width:100%;
	float:left;
}

#StarCasterLogo_mobile{
	width:30%;
	height:30%;
	float:left;
    margin:13px 0;
 
	margin-left:10px;
	  -webkit-border-radius: 10px;
   border-radius: 10px;
  border: 3px solid #e7eff3;
 padding: 3%;
 box-shadow: 3px 3px 3px #888888;
	-moz-box-shadow: 3px 3px 3px #888888;
	-webkit-box-shadow: 3px 3px 3px #888888;
}


.TweeterShare{
	float: right;
}


#featuresHome{
width:96%;
float:left;
padding-left:30px; 
padding-top:20px; 
}

#featuresHome ul li{
	background: url(file://///internetservice/TestWebSite/images/orange_star2.png) no-repeat center left;
	padding-left: 40px;
	margin-bottom: 20px
}
	

#featuresbox{
	/*border:2px solid #e7eff3;*/
	width:53%;
	/*height:8em;*/  
	float: right; 
	margin:13px 0;
	margin-right:1%;
	font-size:8px;
	padding:0.5% 0.5%;
	/*-webkit-border-radius: 10px;
   border-radius: 10px;
   box-shadow: 3px 3px 3px #888888;*/
}



span.numbers{
	color:#3284ad;
	font-weight:bold;
	font-size:15px;
}

@media (max-width:400px) and (min-width:200px)  {
#StarCasterLogo_mobile{
	width:30%;
	float:left;
 /*   margin-top:6%;*/
}
}

@media (max-width:670px) and (min-width:490px)  {
	
/*#featuresbox{
	border:3px solid #e7eff3;
	width:50%;
	height:6em; 
	float: right; 
	margin-top:2%;
	margin-right:4%;
	padding:1% 0;
	font-size:12px;
}*/
span.numbers{
	font-size:18px;
}
}
@media (max-width:900px) and (min-width:670px)  {
	
/*#featuresbox{
	border:3px solid #e7eff3;
	width:50%;
	height:5em;  
	float: right; 
	margin-top: 3%;
	margin-right:4%;
	padding:1% 0;
	font-size:17px;
}*/
span.numbers{
	font-size:22px;
}
}


.titleDEPL{
	width:100%;
	height:1em;
	font-size:5vw; 
	float:left; 
	font-weight:bold; 
	margin-top:1.5vw; 
	margin-bottom:1.5vw;
	clear:both;
	text-align:center;
}
	


.title{
	width:100%;
	height:1em;
	font-size:5vw; 
	float:left; 
	font-weight:bold; 
	margin-top:1.5vw; 
	margin-bottom:1.5vw;
	clear:both;
	text-align:center;
	
}

.title p{
		font-weight:bold;}

.tableHeader{
	width:100%;
	height:auto;
	float:left;
	background: -webkit-linear-gradient(#65D6F6, #BBE9F4); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#65D6F6, #BBE9F4); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#65D6F6, #BBE9F4); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#65D6F6, #BBE9F4); /* Standard syntax */
	
}


.total{
	width:100%;
	float:left;
	clear:both;
}

.broadcasts{
	display:none;
	 float:left;
	 width:40%;
	 margin:10px 0 0 5px;
	 text-align:center;
	 font-size:7vw;
}


.broadcasts p{
font-size:3vw;
 margin-top:-20px;
}

#broadcastsMob{
	font-weight:normal;
	font-size:8vw;
	vertical-align:top
}
	


.totalHome{
	width:45%;
	height:10vw;
	font-size: 3.5vw;
	float:left;
	margin-right:5px;
	margin-bottom:10px;
	border: 1px solid black;
	border-radius: 5px;
	background-color:#CCC;
	background: -webkit-linear-gradient(white, #87C9ED); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #87C9ED); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #87C9ED); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #87C9ED); /* Standard syntax */
}

.totalHome2{
	width:45%;
	height:10vw;
	font-size: 3.5vw;
	float:right;
	border: 1px solid black;
	margin-left:5px;
	border-radius: 5px;
	background-color:#CCC;
	background: -webkit-linear-gradient(white, #87C9ED); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #87C9ED); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #87C9ED); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #87C9ED); /* Standard syntax */
}

.totalHome3{
	width:45%;
	height:10vw;
	font-size: 3.5vw;
	float:left;
	border: 1px solid black;
	margin-right:5px;
	border-radius: 5px;
	background-color:#CCC;
	background: -webkit-linear-gradient(white, #87C9ED); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #87C9ED); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #87C9ED); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #87C9ED); /* Standard syntax */
}

.totalHome4{
	width:45%;
	height:10vw;
	font-size: 3.5vw;
	float:right;
	border: 1px solid black;
	border-radius: 5px;
	margin-left:5px;
	background-color:#CCC;
	background: -webkit-linear-gradient(white, #87C9ED); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #87C9ED); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #87C9ED); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #87C9ED); /* Standard syntax */
}

.thirdVIDEO{
	width:91%;
	float:left;
	text-align:center;
	padding:0px;
	clear:both;
	 margin: 10px 4.5% 5px 4.5%;

}

.thirdVIDEO video{
	width:98%;
	border: 1px solid black;
	border-radius: 0px;
}

.thirdIMAGE{
	width:0px;
	float:left;
	margin: 0px 0px;
	display:none;
}

.bigTEXT{
	width:100%;
	float:left;
	line-height:10vw;
	margin: 0px 0px;
	text-align:center;
	padding-top:0px;
}

.STAR{
	width:80%;
	clear:both;
	height:auto;
	text-align:center;
	float:left;
	margin: 0px 10% 10px 10%;
	padding: 0 0 0 0px;
}

.STAR h2{
	margin:20px auto;
	font-size:4vw;
}
#STAR{
	margin-top:0px;
	width:85%;
}

#safety{
	padding:0px 10px 10px;
	text-align:center;
	font-size:14px;
}

#safety p{
	font-size:3vw;
}
#safety h2{
	font-size:5vw;
}


.thirdLEFT{
	width:90%;
	float:left;
	margin:20px 5% 0 5%;
	/*font-size:20px;*/
	/*border-right: 2px solid black;*/
	
}

.thirdRIGHT{
	width:90%;
	text-align:center;
	float:left;
	margin:0 5%;
	
	/*font-size:20px;*/
	/*border-left: 2px solid black;*/

}

/*New products idea*/


table#infoproducts {
    width: 95%;
	min-width:310px; 
    border: 1px solid #000;
	padding:0;
	table-layout: fixed;
	word-wrap:break-word;
	margin:auto;
	margin-bottom:20px;
	
}
table#infoproducts th {
	height:45px;
	background-color:#656668;
	color:white;
	font-weight:500;
	text-align:center;
	padding:0;
	margin:0;
	border-collapse: collapse;
	font-size:4vw;
}
	
table#infoproducts tr {
	padding:0;
	margin:0;
	/*background-color:#656668;*/
}
table#infoproducts tr a{
	color:#F85256;
}
table#infoproducts td {
	width:50%;
	padding:0;
	margin:0;
	border-collapse: collapse;
}
table#infoproducts td#infoM {
	font: 100% "Times New Roman", Times, serif;
	width:50%;
	padding:3px;
	margin:0;
	border-collapse: collapse;
	font-size:2.2vw;
	font-weight:bold;
	text-align:center;
	background-color:#AFD3E7;
}
@media (max-width:500px){
	table#infoproducts td#infoM {
		font-size:2.3vw;
		padding:2px;
	}
}
	
table#infoproducts tr img {
    width: 100%; 
}

.HomeMember{
padding:16px; 
clear:both;
padding-top:10px; 
text-align:center;
}
.HomeMember h2{
	font-size:5vw;
}

.nextEvent{
	width:248px;
	height: 200px;
	clear:both;
	margin:auto;
	text-align:center;
	background-repeat:no-repeat;
	border:1px solid #ccc;
}
.nextEvent h2{
	margin-top:5px;
	font-size:20px;
}

.nextEvent img{
margin:20px 0 10px; 
width:70%
}

a.icons{
	text-decoration:none;
	color:black;
}

.totalDEVICE{
	width:100%;
	float:left;
	clear:both;
	display:none;
}

.half{
	width:100%;
	float:left;
}
.half2{
	width:98%;
	float:left;
	margin: 5px 0px;
}
.half3{
	width:100%;
	float:right;
	margin-right:0px;
	margin-top:20px;
}

.third{
	width:98%;
	float:left;
	margin: 5px auto;
}
.thirdOptin{
	width:100%;
	float:left;
	margin: 5px 0px;
}
.thirdf{
	width:98%;
	float:left;
	margin: 5px auto;
}
.big{
	width:100%;
	float:left;
}
.third2{
	width:30%;
	float:left;
	margin-left: 0px;
}
.third3{
	width:17%;
	float:left;
	margin-left: 7%;
}
.third4{
	width:100%;
	float:right;
	margin-right:0px;
	margin-top:0px;
}
.big2{
	width:70%;
	float:left;
}
.big3{
	width:100%;
	margin-left: 0px;
	margin-right: 0px;
	margin-top:20px;
	float:left;
	
}

.big3f{
	width:100%;
	float:left;
	margin-left: 0px;
	margin-right: 0px;
	margin-top:20px;
	float:left;
}

.beforetext{
	width:100%;
	height:10px;
	clear:both;
}

.members{
	margin-left:10%;
	width:20%;
	float:left;
}

.thirdNEWSLETTER{
	width:auto;
	float:left;
	margin: auto;
}

#bottommenu{
	text-align: center;
	clear:both;
}

#learnproducts{
width:60%;
margin-top:10px;
-webkit-border-radius: 3px;
   border-radius: 3px;
}

@media (max-width:899px) and (min-width:600px)  {
#learnproducts{
width:45%;
margin-top:10px;
-webkit-border-radius: 5px;
   border-radius: 5px;
}
}


#StarCaster_black{
	width:30%;
	 margin-left:38%;
	  float:left;
}
	
#productsbox{
  width: 94%;
  background-color: #e7eff3;
  -webkit-border-radius: 15px;
   border-radius: 15px;
  border: 1px solid black;
 padding: 8px;
  padding-top:15px;
background: white;
box-shadow: 3px 3px 3px #888888;
	-moz-box-shadow: 3px 3px 3px #888888;
	-webkit-box-shadow: 3px 3px 3px #888888;
	margin-left:10px;
	
}

#productsbox ul{
	margin-left:20px; 
	margin-right:20px;
}

#ATISproductsbox{
	float:left;
  width: 90%;
  height: auto;
  background-color: #e7eff3;
  -webkit-border-radius: 15px;
   border-radius: 15px;
  border: 1px solid black;
 padding: 6px;
  padding-top:15px;
background: white;
box-shadow: 3px 3px 3px #888888;
	-moz-box-shadow: 3px 3px 3px #888888;
	-webkit-box-shadow: 3px 3px 3px #888888;
	margin-left:10px;
	
}	


.DEMOtestamonial{
	width:auto;
	height:auto;
	margin:auto;
	clear:both;
	padding:10px 7.5px;
	font-style:italic;
	text-align:center;
}

#DEMOproductsbox{
	width:auto;
	background-color:#e7eff3;
	/* border:1px solid grey; */
	padding:15px;
	background:white;
}

.demopoints{
	padding-left:5%
}

.demoform{
	float:left;
	padding-left:5%;
}

.demof {
	display:table;
}

.demor {
	display:table-row;
}

.democ {
	display:table-cell;
	padding-bottom:13px;
	font:100% Arial,Helvetica,sans-serif;
	font-style:italic;
	color:#4799C5
}

#bookdemo{
	  width: 90%;
  height: 40px;
  background-color: #3284ad;
  color: white;
  -webkit-border-radius: 15px;
   border-radius: 15px;
  border: 1px solid black;
 padding: 3px;
 margin-left:5%;
 margin-right:5%;
 margin-top:10px;
  padding-top:12px;
 float:left;
  background: -webkit-linear-gradient(white, #4799C5); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #4799C5); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #4799C5); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #4799C5); /* Standard syntax */
}
#bookdemo a{
	text-decoration:underline;
	color:#444;
}

#bookdemo2{
	  width: 90%;
  height: 40px;
  background-color: #3284ad;
  -webkit-border-radius: 15px;
   border-radius: 15px;
  border: 1px solid black;
 padding: 6px;
 margin-left:10px;
 margin-right:auto;
 margin-top:15px;
 float:left;
  padding-top:12px;
   background: -webkit-linear-gradient(white, #4799C5); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #4799C5); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #4799C5); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #4799C5); /* Standard syntax */
}
#bookdemo2 a{
	text-decoration:underline;
	color:#444;
}

#googlemap{
margin-left: 2.5%; 
margin-right:2.5%;
}

#videobox{
	width:100%;
	position:relative;
	padding-bottom: 350px;
    padding-top: 30px; 
	height: 0; 
	overflow: hidden;
	margin-left:0px;
	margin-top:20px;
}

#videobox iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


#getinfo{
	  width: 100%;
  height: 1em;
 padding: 3px;
 margin-left:auto;
 margin-right:auto;
 margin-top:5px;
 float:left;
 text-align:center;
}
#screenshots{
	width:100%;
	height:auto;
    margin: 0 auto;
	clear:both;
}


a.menubar{
	text-decoration: none;
	color: black;
}
span.nobreakable { white-space: nowrap; }


.documentsbuttonsMobile{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	display:inline;
}

.documentsbuttonsMobile{
	text-align:center;
}

.documentsbuttonsDesk{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	display:none;
}

#helpfulDIV{
	width:75%; 
	margin:auto 12.5%; 
	text-align:center; 
	background:#CCC; 
	padding:10px; 
	clear:both
}




/*MENUBAR-------------------------------------------------------*/

.total2{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	position:relative;

}

.total2 ul,il{
	list-style: none;
	margin: 0;
	padding: 0;
	line-height:2em;
	font-family: "Myriad Pro",sans-serif;
	color: # C93;
	font-size: 14px;
}



#nav {
width: 100%; /* 1000 */
/*font-family: 'Open Sans', sans-serif;*/
font-weight:bold;
position: relative;
margin-left: 0px; /* 30 480 */
background-color: #656668;
z-index:100;e
}
#nav > a {
display: none;
}
#nav li {
position: relative;
}
#nav li a {
color: white;
display: block;
}
#nav li a:active {
/*background-color: #647881;*/
}
#nav span:after {
width: 0;
height: 0;
border: 0.313em solid transparent; /* 5 */
border-bottom: none;
border-top-color: #e7eff3;
content: '';
display: inline-block;
position: relative;
right: -0.313em; /* 5 */
}
/* first level */

#nav > ul {
height: 2.5em;  /*important*/
/*background-color: #656668;*/
width:100%;
line-height:2.5em;
margin-left:0px;
}
#nav:target > ul {
display: block;

}
#nav > ul > li {
width: 12%;
height: 100%;
float: left;
color:#FFFFF;
background-color: #656668;
font-size:11px;
}


#nav > ul > li.ATIS {
width: 25%;
height: 100%;
float: left;
font-size:14px;
background-color: #4799C5;
}

#nav > ul > li.VOLMET {
width: 25%;
height: 100%;
float: left;
font-size:14px;
background-color: #EC4624;
}

#nav > ul > li.RIS {
width: 23.7%;
height: 100%;
float: left;
font-size:14px;
background-color: #529D6F;
}
#nav > ul > li.HOME {
width: 25%;
}
#nav > ul > li.DEMO {
width: 0%;
}
#nav > ul > li.AUDIO {
width: 20%;
}
#nav > ul > li.INSTALL {
width: 30%;
}
#nav > ul > li.NEWS {
width: 0%;
}
#nav > ul > li.WHO {
width: 25%;
}
#nav > ul > li.CONTACT {
width: 24%;
}

#nav > ul > li > a {
width: 100%;
float: left;
height: 100%;
/*font-size: auto;*/ /* 24 */
/*line-height: 2em;*/ /* 60 (24) */
text-align: center;
}
#nav > ul > li:not( :last-child ) {
border-right: 1px solid #e7eff3;
}
#nav > ul > li:not( :last-child ) {
border-bottom: 1px solid #e7eff3;
}
#nav > ul > li:nth-child(4){ border-right:1px solid #529D6F}


#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
background-color: #647881;
color: white;
}
/* second level */

#nav li ul {
background-color: #e7eff3;
display: none;
position: absolute;
top: 100%;
z-index:100;
text-align:center;
color:black;
height:2em;
line-height:2em;
}

#nav li:hover ul {
display: block;
height:2em;
line-height:2em;
left: 0;
right: 0;
color:black;
 margin-left: 1px;
 width:100%;


}
#nav li:not( :first-child ):hover ul {
left: -1px;
height:2em;
line-height:2em;
}
#nav li ul a {
	height:2em;
	background-color: #8F8F8F;
line-height:2em;
font-size:12px;
	
/*font-size: ;*/ /* 20 */
border-top: 1px solid #e7eff3;
padding: 0px 0px; /* 15 (20) */
}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
background-color: #647881;
color: black;
height:2em;
line-height:2em;
}


@media (max-width:900px) and (min-width:470px)  {   /*font for mid-size devices*/
#nav {
position: relative;
top: auto;
left: auto;
height:auto;
}


#nav > a {
width: auto; /* 50 */
height: auto; /* 50 */
text-align: center;
background-color: #e7eff3;
position: relative;
}
#nav > a:before, #nav > a:after {
position: absolute;
border: 2px solid #fff;
top: 35%;
left: 25%;
right: 25%;
content: '';
}
#nav > a:after {
top: 60%;
}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {
display: block;
}
/* first level */

#nav > ul {
height: 2.5em;  /*important*/
/*background-color: #656668;*/
width:100%;
line-height:2.5em;
margin-left:0px;
}
#nav:target > ul {
display: block;

}
#nav > ul > li {
width: 12%;
height: 100%;
float: left;
color:#FFFFF;
background-color: #656668;
font-size:16px;
}


#nav > ul > li.ATIS {
width: 25%;
height: 100%;
float: left;
font-size:16px;
background-color: #4799C5;
}

#nav > ul > li.VOLMET {
width: 25%;
height: 100%;
float: left;
font-size:16px;
background-color: #EC4624;
}

#nav > ul > li.RIS {
width: 24.1%;
height: 100%;
float: left;
font-size:16px;
background-color: #529D6F;
}
#nav > ul > li.HOME {
width: 25%;
}
#nav > ul > li.DEMO {
width: 0%;
}
#nav > ul > li.AUDIO {
width: 25%;
}
#nav > ul > li.INSTALL {
width: 25%;
}
#nav > ul > li.NEWS {
width: 0%;
}
#nav > ul > li.WHO {
width: 25%;
}
#nav > ul > li.CONTACT {
width: 24.3%;
}
@media(min-width:550px)  {
	#nav > ul > li.CONTACT {
width: 24.4%;
}
#nav > ul > li.RIS {
	width: 24.2%;
}
@media(min-width:650px)  {
	#nav > ul > li.CONTACT {
width: 24.5%;
}
#nav > ul > li.RIS {
	width: 24.3%;
}
@media(min-width:760px)  {
	#nav > ul > li.CONTACT {
width: 24.5%;
}
#nav > ul > li.RIS {
	width: 24.3%;
}
}}}

/* second level */

#nav li ul {
background-color: #e7eff3;
display: none;
position: absolute;
top: 100%;
z-index:100;
text-align:center;
color:black;
height:2.5em;
line-height:2.5em;
}

#nav li:hover ul {
display: block;
height:2.5em;
line-height:2.5em;
left: 0;
right: 0;
color:black;
 margin-left: 1px;
 width:100%;


}
#nav li:not( :first-child ):hover ul {
left: -1px;
height:2.5em;
line-height:2.5em;
}
#nav li ul a {
	height:2.5em;
	background-color: #8F8F8F;
line-height:2.5em;
	
/*font-size: ;*/ /* 20 */
border-top: 1px solid #e7eff3;
padding: 0px 0px; /* 15 (20) */
}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
background-color: #647881;
color: black;
height:2.5em;
line-height:2.5em;
}
}

/*END MENUBAR-----------------------------------------*/


#bullets {/*Hide slideshow bullets on mobile website*/
display: none;
}



.NewsTable{       /*Hide normal news table*/
	display:none;
}


/*NEWS ACCORDION-----------------------------------------------------------*/

.title-left{
	margin-right: 60px;
}
.title-right{
	margin-left: 60px;
}
.title-oright{
	margin-left: 100px;
}
.grid_4 {
	display:inline;   
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}
.title-rdown{
	margin-top: 80px;
}
.ac-container{
	display:inline;    /*Display Accordion*/
	font-family: 'Text Me One', sans-serif;
	border-color: white;
	border-radius: 5px;
	width: 380px;
	margin: 10px auto 10px 60px;
	text-align: left;
}
.ac-container label{
	border-color: white;
	border-radius: 5px;
	font-family: 'Text Me One', sans-serif;
	padding: 6px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	cursor: pointer;
	color: black;
	line-height: 33px;
	font-size: 13px;
background: -webkit-linear-gradient(white, #D7D7D7); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #D7D7D7); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #D7D7D7); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #D7D7D7); /* Standard syntax */
}
.ac-container label:hover{
	font-family: 'Text Me One', sans-serif;
	background: #4799C5;
	border-radius: 5px;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	font-family: 'Text Me One', sans-serif;
	border-color: white;
	border-radius: 5px;
	background: #4799C5;
	color: black;
	box-shadow: 
		0px 0px 0px 1px rgba(255,255,255,0.3), 
		0px 2px 2px rgba(0,0,0,0.1);
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	font-family: 'Text Me One', sans-serif;
	border-radius: 5px;
	border-color: white;
	content: '';
	position: absolute;
	width: 24px;
	height: 14px;
	right: 30px;
	top: 15px;
	background: transparent url(file://///internetservice/TestWebSite/images/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + label:hover:after{
	border-color: white;
	background-image: url(file://///internetservice/TestWebSite/images/arrow_up.png);
}
.ac-container input{
	border-radius: 5px;
	display: none;
}
.ac-container article{
	font-family: 'Text Me One', sans-serif;
	border-radius: 5px;
	background: -webkit-linear-gradient(white, #4799C5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(white, #4799C5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(white, #4799C5); /* For Firefox 3.6 to 15 */
    background: linear-gradient( white, #4799C5); /* Standard syntax */
	margin-top: -1px;
	overflow: hidden;
	/*height: 0px;*/
	max-height: 0; /*to make size of article automatic with the text*/
	position: relative;
	z-index: 10;
	-webkit-transition: max-height 0.5s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: max-height 0.5s ease-in-out, box-shadow 0.6s linear;
	-o-transition: max-height 0.5s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: max-height 0.5s ease-in-out, box-shadow 0.6s linear;
	transition: max-height 0.5s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-family: 'Text Me One', sans-serif;
	border-radius: 5px;
	color: black;
	line-height: 23px;
	font-size: 15px;
	padding: 20px;
	
}
.ac-container input:checked ~ article{
	-webkit-transition: max-height 0.8s ease-in-out, box-shadow 0.5s linear;
	-moz-transition: max-height 0.8s ease-in-out, box-shadow 0.5s linear;
	-o-transition: max-height 0.8s ease-in-out, box-shadow 0.5s linear;
	-ms-transition: max-height 0.8s ease-in-out, box-shadow 0.5s linear;
	transition: max-height 0.8s ease-in-out, box-shadow 0.5s linear;
	box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.3);
	border-radius: 5px;
}
.ac-container input:checked ~ article.ac-vsmall{
	height: 80px;
	border-radius: 5px;
}
.ac-container input:checked ~ article.ac-small{
	height: 120px;
	border-radius: 5px;
}
.ac-container input:checked ~ article.ac-medium{
	height: 165px;
}
.ac-container input:checked ~ article.ac-auto{
	max-height: 630px;
}

/*END OF NEWS ACCORDION------------------------------------------------------------*/


#imagelightbox
{
    position: fixed;
    z-index: 9999;
 
    -ms-touch-action: none;
    touch-action: none;
}

.helper
{
	width:10%;
	float:left;
	display: none;
}

/*LANGUAGE SELECT-------*/
.langSelect select{
	  position: relative;
	  float: left;
	  background: #9bbbca;
    width: 120px;
	margin-left:2px;
    font-size: 12px;
    height: 22px;
  }
/*-------------------*/


/*For STATS box*/

.body {
  color:white;
  background-color: #111;
  font-family: sans-serif;
}

.dashboard {
  float:left; 
  clear: both;
  width:97%; 
  background: #999999;  
  padding-left:6%;
}

.section {  
  margin-top:-15px;
  float:left;
  width: 29%;
  padding:5px;
}
.section3 {
	width:33%; 
	float:right;
	padding:5px;
	margin-top:-15px;
}

.box {
  position: relative;
  float:left;  
  padding-left: 3px;
}

.box h1 {
  color:white;
  font-size: 1em;
  padding:0px;
  margin:0px;
}

.box h2 {
  color: white;
  font-size: 1em;
  font-weight: 300;
  padding: 0;
  margin: 0;
}

.value {
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1em;
  padding:0;
  margin:0;
}

@media (max-width:650px)  {
	
.dashboard {
  float:left; 
  clear: both;
  width:80%; 
  background: #999999;  
  padding-left:20%;
}
	
.section {  
  margin-top:-15px;
  float:left;
  width: 100%;
  padding:5px;
}

.section3 {
	width:100%; 
	float:left;
	padding:5px;
	margin-top:-15px;
}

.box h1 {
  color:white;
  font-size: 1em;
  padding:0px;
  margin:0px;
}

.value {
  font-size:1em;
  font-weight: bold;
  line-height: 1em;
  padding:0;
  float: right;
  margin:0;
}
}


/*FEEDBACK FORM*/
#contact-form {
  width: 90%;
  margin: 5%;
  float: left;
}
#contact-form h2{
	font-size:20px;
}
#contact, label, input[name="submit"] {
  position: relative;
}
#contact-form label > span, #contact-form label > input, #contact-form label > textarea, #contact-form label > button, #contact-form label > select {
  box-sizing: border-box;
}
#contact-form label {
  display: block;
}
#contact-form label > span {
  display: none;
}
#contact-form input, #contact-form textarea, #contact-form button, #contact-form select {
  width: 100%;
  padding: 0.5em;
  border: none;
  font: 300 90%/1.2 Ubuntu, sans-serif;
}
#contact-form input[type="text"], #contact-form input[type="email"], #contact-form textarea, #contact-form select {
  margin: 0 0 1em;
  border: 1px solid #ccc;
  outline: none;
}
#contact-form input.invalid, #contact-form textarea.invalid {
  border-color: #d5144d;
}
#contact-form textarea {
  height: 5em;
}
#contact-form input[type="submit"], #contact-form button {
  background: rgba(50, 132, 173, 0.4);
  color: #333;
}
#contact-form input[type="submit"]:hover, #contact-form button:hover {
  background: rgba(50, 132, 173, 0.6);
}